Show / Hide Table of Contents

# Struct ImGuiHelpers.ImFontGlyphHotDataReal

ImFontGlyphHotData the correct version.

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: Dalamud.Interface

###### Assembly: Dalamud.dll

##### Syntax

    public struct ImFontGlyphHotDataReal

### Fields

| Improve this Doc View Source

#### AdvanceX

##### Declaration

    public float AdvanceX

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### KerningPairInfo

##### Declaration

    public uint KerningPairInfo

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### OccupiedWidth

##### Declaration

    public float OccupiedWidth

##### Field Value

Type | Description
--- | ---
System.Single |

### Properties

| Improve this Doc View Source

#### Count

##### Declaration

    public int Count { get; set; }

##### Property Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Offset

##### Declaration

    public bool Offset { get; set; }

##### Property Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### UseBisect

##### Declaration

    public bool UseBisect { get; set; }

##### Property Value

Type | Description
--- | ---
System.Boolean |